# OAuthScopes

Types:

```python
from cloudflare.types.iam.oauth_scopes import OAuthScopeListResponse
```

Methods:

- <code title="get /oauth/scopes">client.iam.oauth_scopes.<a href="./src/cloudflare/resources/iam/oauth_scopes/oauth_scopes.py">list</a>() -> <a href="./src/cloudflare/types/iam/oauth_scopes/oauth_scope_list_response.py">SyncSinglePage[OAuthScopeListResponse]</a></code>
